#include "copyright.h"
#include "galaxy.h"
#include "global.h"


#ifdef __STDC__
int
main(int argc,char **argv)
#else
int
main(argc,argv)
int argc;
char **argv;
#endif
{
   char c = ' ';
   dfd = opendir(".");
   printf("Update which game?");
   gets (gamename);
   printf("Update to v3.5 from which galaxy version?\n");
   printf("   a) v3.3x\n");
   printf("   b) v3.4x\n\n");
   printf("Enter a or b: ");
   c = getchar();
   while ((c != 'a')&&(c != 'b')) {
      printf("Enter a or b: ");
      c = getchar();
   }
   if (c == 'a')
      updloadgamev3p3(gamename);
   else
      updloadgamev3p4(gamename);
   savegame(gamename);
   return 1;
}
